Lightning 2,6.1 für Thunderbird 24.0.1.